Subject: [GIT PULL] DSS fixes for v3.2-rc2

From: [email-masked] (Tony Lindgren)
Date: Thu, 24 Nov 2011 11:42:08 -0800

* Arnd Bergmann <[email-masked]> [111124 07:31]:
> On Wednesday 23 November 2011, Tony Lindgren wrote:
> > Hi Arnd,
> > 
> > This one has been separated out from the rest of the fixes.
> 
> Pulled into the fixes branch now. I'll send out the branch
> after testing it on tomorrow's linux-next.
> 
> > If some of these need to go to stable, then Tomi should
> > do the rebasing and send them to stable at vger.kernel.org
> > as they don't apply cleanly on v3.1.
> 
> Ok. I've taken Tomi on Cc as a reminder for him, although I guess
> you already discussed it with him.

Well did not discuss with Tomi yet, but based on some comments
from Greg if the patches did not originally have Cc: stable in them
when committed, then it's probably best to send to the stable list
only after the commits hit the mainline so he knows what they are.

> Kiitoksia paljon,

Samoin!

Tony